# toolbar.hide

Hides a toolbar

Usage

    toolbar.hide [-q] <id>

Description
Hides the toolbar with the specified <id>. If -q is specified the command runs in quiet mode and does not complain if the specified toolbar doesn't exist. Please note that this command doesn't destroy the toolbar definition: the toolbar can be shown again by using toolbar.show. If you want to completely remove the toolbar definition use toolbar.destroy.
Switches

-q | --quiet
Run quietly

Syntax Specification

    toolbar.hide [-q] <id:string>

See also
$toolbar.exists, toolbar.create, toolbar.destroy

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011